Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/UNIX_Addr.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Addr.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/os_include/sys/os_un.h"`
`#include "ace/UNIX_Addr.i"`

Include dependency graph for UNIX_Addr.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_UNIX_Addr
| Defines the ``UNIX domain address family'' address format. More...

## Detailed Description

Id:
  UNIX_Addr.h,v 4.18 2003/07/19 19:04:14 dhinton Exp

Author:
  Doug Schmidt